uuid: 9df87292-8747-4bf0-a6f7-fe92fccbac65
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - sme
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: sme_content
theme: sme
region: content
weight: -2
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
